BODY
{
    BACKGROUND-COLOR: #ffffff
}
TABLE.Top
{
	margin-top:15px;
    BORDER-BOTTOM: #000000 1px;
    BORDER-LEFT: #000000 1px solid;
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid
}
TABLE.Middle
{
    BORDER-BOTTOM: #000000 1px;
    BORDER-LEFT: #000000 1px solid;
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px;
}
TABLE.Topbar
{
    BACKGROUND-COLOR: #809fe3
}
P
{
    COLOR: #3357b3;
    FONT-FAMILY: Tahoma;
    FONT-SIZE: 11px;
    MARGIN-BOTTOM: 4px;
    MARGIN-TOP: 4px
}
.NoBreakBeforeAfter
{
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.NoBreakBefore
{
    MARGIN-TOP: 0px
}
.NoBreakAfter
{
    MARGIN-BOTTOM: 0px
}
P.Indented1
{
    MARGIN-LEFT: 12px
}
TABLE.Bottom
{
    BORDER-BOTTOM: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px
}
TD.Main
{
    BACKGROUND-COLOR: #e8eefc
}
P.Title
{
    FONT-WEIGHT: bold
}
.Bordered
{
    BORDER-BOTTOM: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid
}
TABLE
{
    COLOR: #000033;
    FONT-FAMILY: Tahoma;
    FONT-SIZE: 12px
}
INPUT
{
    COLOR: #3357b3;
    FONT-FAMILY: Tahoma;
    FONT-SIZE: 11px
}
.Width150
{
    WIDTH: 150px
}
P.Indented2
{
    MARGIN-LEFT: 12px;
    MARGIN-RIGHT: 12px
}
A
{
    TEXT-DECORATION: none
}
H2 {
	text-decoration:underline;
	margin-left:10px;
	
}
H3 {
	font-style:italic;
	font-size:12px;
	padding:0px;
	margin-bottom:0px;
	margin-top:0;
}
LI {
	font-size:11px;
}